<!DOCTYPE html>
<html lang="en">
<head id=redir>
    <meta charset="UTF-8">
    <title>Log into chatapp</title>
    <link href="login.css" rel="stylesheet">
    <script src="login.js"></script>
</head>
<body>

</body>
</html>